@media (max-width: 750px){
	img{
		max-width: initial;
		width: 100%;
	}
	.content,.bigcontent{
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
	}
	.fl,.fr{
		float: none;
	}
	.callbox,.share,nav  {
		display: none;
	}
	.menubtn {
	    position: absolute;
	    top: 0;
	    right: 0;
	    padding: 15px;
	    cursor: pointer;
	    -webkit-transition: 0.3s;
	    transition: 0.3s;
	    z-index: 9;
	    display: block;
	    margin-top: 5px;
	}

	.menubtn .bar:nth-of-type(1) {
	    margin-top: 0px;
	}

	.menubtn .bar:nth-of-type(3) {
	    margin-bottom: 0px;
	}
	.bar {
	    position: relative;
	    display: block;
	    width: 25px;
	    height: 2px;
	    margin: 7px auto;
	    background-color: #333;
	    border-radius: 10px;
	    -webkit-transition: 0.3s;
	    transition: 0.3s;
	}
	.menubtn_close .bar:nth-of-type(1) {
	    -webkit-transform: translateY(9px) rotate(-45deg);
	    -ms-transform: translateY(9px) rotate(-45deg);
	    transform: translateY(9px) rotate(-45deg);
	}
	.menubtn_close .bar:nth-of-type(2) {
	    opacity: 0;
	}
	.menubtn_close .bar:nth-of-type(3) {
	    -webkit-transform: translateY(-9px) rotate(45deg);
	    -ms-transform: translateY(-9px) rotate(45deg);
	    transform: translateY(-9px) rotate(45deg);
	}
	.topbox{
		height: 60px;
	}
	.topbox h1{
		width: 30%;
	}
	.topbox h1 img{
		width: 100%;
	}
	.topnavbox{
		position: relative;
	}
	.topnavbox nav{
		background: rgb(0,0,0,0.8);
		height: auto;
		position: absolute;
		padding:10px 0;
		text-align: center;
		z-index: 3;
	}
	.topnavbox nav ul{
		margin-bottom: 20px;
		text-align: left;
	}
	.topnavbox nav li{
		width: 100%;
	}
	nav ul li{
		line-height: 50px;
	}
	.online{
		display: inline-block;
		height: 50px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.online a{
		line-height: 50px;
	}
	.online a:before{
		margin-top: 8px;
	}
	.online:before,.online:after{
		display: none;
	}
	.banner {
		overflow: hidden;
	}
	.banner img{
		display:block;
		margin:0 auto;
		width: 100%;
	}
	.indexban>.content{
		top: 18%;
	}
	.indexban .bantxt{
		background-size: cover;
		background-position: right top;
		width: 97%;
		height: auto;
		padding: 20px 15px;
	}
	.indexban .bantxt h3{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.indexban .bantxt p{
		font-size: 14px;
		line-height: 1.5em;
	}
	.titbox h4{
		font-size: 20px;
		padding: 0 10px;
		line-height: 24px;
	}
	.titbox i{
		width: 90px;
	}
	.titbox i:after{
	    bottom: -8px;
	    margin-right: -8px;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 8px 8px 0;
	}
	.whatbox{
		padding: 40px 0;
	}
	.whatmain{
		margin-top: 20px;
	}
	.whatpic{
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.whattxt{
		position: static;
		width: 100%;
		box-sizing: border-box;
		padding: 20px;
	}
	.servicelist{
		width: 50%;
		margin-bottom: 30px;
	}
	.serviceicon img{
		width: auto;
	}
	.servicelist span{
		font-size: 26px;
		line-height: 26px;
	}
	.servicelist:nth-child(2n){
		border-right:0 none;
	}
	.servicelistcon{
		width: 80%;
	}
	.mineralbox{
		padding: 40px 0;
	}
	.minerallistbox{
		margin-top: 30px;
	}
	.mineralpic{
		position: relative;
		overflow:hidden;
		height: 320px;
	}
	.mineralpic img{
		position: absolute;
		left: 50%;
		height: 100%;
		width: auto;
		transform: translateX(-50%);
	}
	.mineraltxt{
		width: auto;
		padding: 10px 20px;
		line-height: 24px;
		left: 20px;
		right: 20px;
		top: 20px;
	}
	.minerallist{
		width: 49%;
		float: left;
		margin-right: 2%;
		margin-left: 0;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	.minerallist:nth-child(2n){
		margin-right: 0;

	}
	.mineralmain{
		margin-top: 30px;
	}
	.equipment{
		padding:40px 10px;
	}
	.equipmentlist{
		width: 49%;
		margin-right: 2%;
		margin-top: 30px;
	}
	.equipmentlist:nth-child(3n){
		margin-right: 2%;

	}
	.equipmentlist:nth-child(2n){
		margin-right: 0;
	}
	.equipmentlist:hover .equipmenttxt{
		padding-top:10px;
	}
	.equipmentlist:hover .equipmenttxt h5{
		line-height: 30px;
	}
	.equipmentlist:hover .equipmenttxt p{
		display: none;
	}
	.equipmenttxt span i{
		margin-top: -9px;
	}
	.equipmenttxt p{
		line-height: 22px;
	}
	.equipmenttxt span{
		line-height: 30px;
		margin-top:5px;
		width: 150px;
		top: 14px;
	}
	.projectsbox{
		padding: 40px 0;
		background-size: cover;
	}
	.projectsmain{
		margin-top: 0px;
	}
	.projectslist{
		width: 100%;
		margin-top: 30px;
	}
	.projectslisttop span{
		font-size: 45px;
		height: 26px;
	}
	.solutionbox{
		padding: 40px 10px;	
	}
	.solutionmain .swiper-slide{
		width: 100%;
	}
	.solutionmain .solutiontxt{
		padding: 15px 20px;
	}
	.solutionmain .swiper-button-next, .solutionmain .swiper-button-prev{
		width: 40px;
		height: 60px;
		top: 80px;
	}
	.solutionmain .swiper-button-next{
		background:url(../images/icon.png) no-repeat -86px -40px rgba(0,0,0,0.4);
	}
	.solutionmain .swiper-button-prev{
		background:url(../images/icon.png) no-repeat -40px -40px rgba(0,0,0,0.4);
	}
	.solutionmain .solutiontxt p{
		margin-top: 10px;
	}
	.solutionmain .solutiontxt span{
		margin-top: 10px;
	}
	.footlogo>a>img{
		width: auto;
		margin-bottom: 20px;
	}
	.footshare{
		display: none;
	}
	.footbox{
		padding: 40px 10px;
	}
	.footboxlist dl dt{
		margin-bottom: 10px;
	}
	.footboxlist{
		padding: 20px 0px;
	}
	.fotbtn{
		position: static;
		margin-top: 30px;
	}
	.footlogo,.footboxlist{
		border-right: 0 none;
	}
	.footbot{
		line-height: 20px;
		padding: 20px 10px;
	}
	.footboxlist dl dd a{
		line-height: 20px;
	}
	.footlogo>a{
		line-height: 20px;
	}
	.liuyanbox{
		padding: 40px 0;
	}
	.route {
		padding: 20px 10px;
	}
	.aboutus{
		display: block;
	}
	.aboutustxt{
		width: 100%;
	}
	.aboutuspic{
		width: 100%;
		margin-top: 20px;
	}
	.absolubox{
		padding-top: 40px;
	}
	.absolumain{
		padding-top: 60px;
	}
	.absolucon{
		margin-top: 30px;
	}
	.absolucon{
		padding: 20px;
	}
	.absoluconlist{
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px;
	}
	.absoluconlist:nth-child(2n){
		margin-right: 0%;
	}
	.honormainfour .honormainpic{
		width: 100%;
	}
	.honormainfour img{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 20px;
	}
	.honormainfour img:nth-child(2n){
		margin-right: 0;
	}
	.honormainthree .honormainpic img{
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}
	.honormaintxt{
		width: 100%;
		margin-top: 20px;
	}
	.honormaintxt{
		padding:20px 10px;
	}
	.honormainthree .honormaintxt{
		width: 100%;
	}
	.honormainpic{
		width: 100%;
	}
	.honormainthree .honormainpic img:nth-child(3n){
		margin-left: 0;
	}
	.honormainthree .honormainpic {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.technical{
		padding: 30px 10px;
	}
	.technicaltxt{
		position: static;
	}
	.technicalpic{
		width: 100%;
	}
	.technicaltxt{
		width: 100%;
		margin-top: 20px;
		padding: 15px;
	}
	.culture{
		padding: 30px 0;
		background-size: cover;
		margin-bottom: 30px;
	}
	.culturetwo .culturelist{
		width: 100%;
		margin-right:0;
	}
	.culturethree .culturelist{
		width: 100%;
		margin-right:0;
	}
	.epcmineraltop {
		margin-top: 20px;
	}
	.epcmineraltopbg{
		width: 18%;
		margin-bottom: 30px;
		float: left;
	}
	.epcmineraltopbg span{
		height: 45px;
	}
	.epcmineraltopbg i{
		top: 10px;
		right: -10px;
	}
	.epcmineraltoppic{
		width: 82%;
		float: right;
	}
	.epcmineralbotpic{
		margin-top: 0;
		width: 100%;
		padding: 0;
	}
	.epcmineralbot {
		margin-top: 30px;
	}
	.epcmineralbottxt{
		width: 100%;
		padding: 20px;
	}
	.epcmineralbox{
		padding: 40px 0;
		padding-top: 0;
	}
	.process{
		position: static;
		padding: 40px 10px;
		background-size: cover;
	}
	.processtit{
		position: static;
		width:auto;
   		padding: 20px;
	}
	.processtit h5{
		font-size: 28px;
		width: 100%;
		line-height: 28px;
	}
	.processtit h4{
		font-size: 40px;
		line-height: 40px;
		margin-top: 10px;
	}
	.processcon{
		width: 100%;
		margin: 0;
		padding-bottom: 30px;
	}
	.processconlist{
		width: 100%;
		padding: 40px 20px 0;
	}
	.processcon .processconlist span{
		font-size: 46px;
		background-size: 40px auto;
	}
	.processconlist h5{
		font-size: 20px;
	}
	.advantagbox{
		padding: 40px 0;
	}
	.advantagmain{
		padding: 0 10px;
		margin-top: 30px;
	}
	.advantaglist{
		width: 100%;
		margin-bottom: 30px;
	}
	.advantaglist:nth-child(2){
		position: relative;
	}
	.advantaglist:nth-child(2) .advantaglisttxt{
		position: absolute;
		top: 0;
		background: #FFF;
		left: 0;
		right: 0;
	}
	.advantaglist:nth-child(2n) .advantaglistpic {
		position: relative;
		z-index: 22;
	}
	.advantaglist:nth-child(2n) .advantaglistpic i{
		background-position: -67px -167px;
		bottom: auto;
		top: 0;
	}
	.productmain{
		padding-bottom: 40px;
	}
	.productlist{
		width: 100%;
		margin-top:40px;
	}
	.detailleft,.detailcon{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.prodetail .detailleft{
		display: none;
	}
	.detailleftbox{
		padding: 40px 10px 0;
	}
	.detailcontop{
		display: block;
	}
	.detailcontopbtn a{
		width: 48%;
		margin-right: 4%;
	}
	.detailcontopbtn a:nth-child(2n){
		margin-right: 0;
	}
	.detailcontoppic{
		width: 100%;
		display: none;
	}
	.detailcontoptxt{
		width: 100%;
		margin: 0;
		margin-top: 30px;
	}
	.tablebox{
		width: 100%;
		overflow-x: scroll;
	}
	.detailconfot{
		margin-bottom: 40px;
	}
	.sollisttxt{
		padding: 21px 10px;
    	padding-right: 32.5%;
	}
	.sollisttxt p{
	    -webkit-line-clamp: 3;
	    height: 72px;
	}
	.sollisttxt .sollisttxtbtn{
		padding: 0;
		width: 100%;
	}
	.sollisttxt font{
		padding-left: 22px;
	}
	.sollist{
		width: 100%;
		margin-top: 30px;
	}
	.solmain {
		padding-bottom: 40px;
	}
	.sollistpic{
		width: 48%;
	}
	.sollisttxt{
		width: 82.5%;
	}
	.contactmain h4{
		font-size: 20px;
	}
	.contactmain .content>p{
		width: 100%;
	}
	.contactdetail{
		padding-top: 80px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 0;
	}
	.contactdetail_list{
		width: 100%;
		margin: 0;
		margin-bottom: 60px;
	}
	.contactdetail_listcon{
		padding: 0 20px;
	    padding-top: 65px;
	    padding-bottom: 49px;
	}
	.fotMessage,.consultat{
		padding: 0 35%;
	}
}
@media (max-width: 400px){
	.sollisttxt{
		width: 100%;
		padding-right: 10px;
	}
	
	.sollistpic{
		width: 100%;
		position: static;
		transform: none;
		margin-top: 0px;
	}
	.sollisttxt h5{
		height: 24px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.route a{
		font-size: 14px;
	}
	.epcmineralbottxt h5{
		font-size: 20px;
	}
}
@media (max-width: 500px){
	.banner {
		overflow: hidden;
		height: 220px;
		position: relative;
	}
	.banner img{
		position: absolute;
	    width: auto;
	    left: 50%;
	    height: 100%;
	    transform: translateX(-50%);
	}
}